498 comments

Hi

A few questions if I may.

1. What version of Laravel is currently being used?
2. Does it have User roles and abilities included?
3. What comes with the Laravel version? Any, Migration, Controllers, Blade Views, etc..

Sorry for all the questions but I really like the look of Blankon and want to understand under the hood.

Thank you.
Hi there,

I have a presale question, is the theme compatible with Spark Laravel?

Thanks.
Blankon just support basic laravel.

Best regards,
Hi.

Believe it or not, I couldn't find information - is this theme compatible with Yii Framework 1.1x?

Regards
There is an error without menu. No cell phone does not work properly. Unfortunate.
Hi,

I have a couple of presale questions:
1.- What version of Laravel is supported?
2.- Is a full blade template?

Thanks
K
1. laravel version 5.0.*
2. Yes Blankon use blade template. This is just partial view design on laravel. nothing system inside.
syscoid PURCHASED
hi,
we running maps google on my localhost:
http://localhost/maps/map-google.html

problem on browser firefox, safari & chrome
the maps cant viewed after load this pages, this msg like this:

Oops! Something went wrong.
This page didn't load Google Maps correctly. See the JavaScript console for technical details.

can u solve this problem? or there may be additional scripts to the scripts .js?

Thanks
This is my problem too, now google map can see on online server, offline server cannot show map. If u want see can you deploy on your web server.
syscoid PURCHASED
hello,

same condition with localhost, i deploy on my webserver and the msg same with localhost:

Oops! Something went wrong.
This page didn't load Google Maps correctly. See the JavaScript console for technical details.

this my testing server http://64.235.41.81/adminarea/maps/map-google.html

can u solve this problem? or there may be additional scripts to the scripts .js?
Thanks
I bought the full pack admin when i have not created an account. How can I link what I bought to my account so as to be able to download any new update.

The angularJs logout is not working. is there any angular implementation of logout?
You can download again on here : https://wrapbootstrap.com/support/download-resender

for logout angular can you send me screenshot your browser. Send via email.
can you provide the guide line to change theme/color of the template without hassle. Please it is very urgent and I sent a mail on this subject since on 8th of this month but I have not received any response yet. Please helppppppp!!!!
Hello, Sorry for late responds
All file themes Blankon on here assets/admin/css/themes/*, You can manual change on head HTML <link href="../../../assets/admin/css/themes/default.theme.css" rel="stylesheet" id="theme">

Best regards,
n1am PURCHASED
Hi,
is there a way to create UI elements via yii widget?

For example using kartik library I can create a simple table with:

echo GridView::widget([
'id' => 'kv-grid-demo',
'dataProvider'=>$dataProvider,
'filterModel'=>$searchModel,
'columns'=>$gridColumns,
'containerOptions'=>['style'=>'overflow: auto'], // only set when $responsive = false
'headerRowOptions'=>['class'=>'kartik-sheet-style'],
'filterRowOptions'=>['class'=>'kartik-sheet-style'],
'pjax'=>true, // pjax is set to always true for this demo
......................
HELLO,

LINK TO "Codeigniter Framework Version" NOT AVAILABLE!!!

Regards,

Alessandro
in project manager system, ui framework offen use iframe, like top iframe, left menu frame, right work frame, when click left menu item, page show in right frame, will blankon support frame layout?
DioneMR PURCHASED
Hello, I'm having a rough time after just purchasing blankon specifically with the Sass files provided.

My first issue is the fact that the template uses an older form of Laravel and Laravel 5.4 does not use bower, elixir, gulp and compass. My first issues here came initially from compass because it's a ruby framework. I was able to find the mixins necessary to get your Sass working. However I ran into a warning that I can't solve or trace. Maybe you can help me.

Screenshots Provided:
https://puu.sh/vfLXf/d069ea2290.png
https://puu.sh/vfM09/76c6b85bb2.png

P.S, Laravel 5.4 uses Laravel Mix to compile its assets.
DioneMR PURCHASED
I found my issue. It was with Compass itself and getting it to work properly with Laravel 5.4

I used, https://www.npmjs.com/package/compass-mixins
for Compass and it worked perfectly.
rmcley PURCHASED
Do you have the latest version in AngularJS 1.5
Hello,

For latest version Blankon using Angular version 1.3.9, We will update Blankon for latest angular version.
Hmmm. I wrote a comment yet it seems to have been deleted?! Newbie is insanely confused. I purchase this theme not only because of the quality look and feel, but because of the php version, which is what I know,
But,
When you put any php commands into any of the pages they simply get commented out when you call up the page.
I did a simple <p class="h4 no-margin text-strong"> <?php echo "echo this"; ?> </p> in the dashboard-content.php file and when you open the page in a browser, nothing. look at the code (inspect) and you get <!--?php echo "echo this"; ?-->
What's up with that. I can be it is my stupidity, but can someone give me a hint to figure this out?
Nothing? No One? No Support?
Definately a problem with your template, and this needs to be fixed or refunded. When I access the file directly (http://backoffice.tickles.club/view/dashboard-content.php) the php code is run (echo this), then I call it up as a member of the template the php is commented out. Come on dude. give some support!
Hello, I am so sorry for late respond. I will try better again.

I've tried it, yes this is crucial bug on Blankon PHP, I am still not found solution for this, if you want variable data just on controller. I will fix about it, I am so sorry.
Just on controller? What does that mean? This was suppose to be a php admin template. That should been that I can write php into the template, connect to a database, create an entire series of dynamic pages that show/give information to a specific user after sign-in. Now you are telling that this template, this php template, does NOT take php commands?
Well that basically renders it useless, wouldn't you say?
Refund please.

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in to add this purchase to your account

$18
That's about 7 cups of coffee
1451Purchases

Licenses: Details »

Single application $18
Version:1.1.10
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin template, ajax, angularjs, codeigniter, laravel, material, php, yeoman, yii framework
Item#:WB09J8G43
Released:2 years ago
Updated:6 months ago
Sold exclusively on WrapBootstrap
djavaui

djavaui

Signed up 2 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: